/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:600;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url('macFFBgHack.png');}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 650;
	color:#000;
	display:none;	
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
	
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	color:#F0F8FF;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	color:#F0F8FF;
}

#TB_title{
	background-color:#f7941f;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	/*background:#EDEDED url(../images/admin/pageBg.png) repeat-x scroll 0 0;*/
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
   _margin-bottom:1px;
}

.mailTxt {font:normal 13px Arial; font-weight:bold; color:#666666;}

.BtnDv{ margin-right:5px; float:left}
.BtnDv input  {
-x-system-font:none;
background:url(../images/site/black_button1.png) 0 0 no-repeat; 
border:0 none;
color:#ffffff;
cursor:pointer;
font-family:Arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:25px;
line-height:10px;
margin-right:10px;
padding:0 0 5px 14px;
position:relative;
text-transform:capitalize;
}
.BtnDv:hover input{
-x-system-font:none;
background:url(../images/site/black_button1.png) 0 -25px no-repeat;
border:0 none;
color:#ffffff;
cursor:pointer;
font-family:Arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:25px;
line-height:10px;
margin-right:10px;
padding:0 0 5px 14px;
position:relative;
text-transform:capitalize;

}
.BtnDv .buttonEnding {
background:url(../images/site/black_button1.png) 100% 0 no-repeat;
display:inline;
height:25px;
margin-left:-10px;
position:absolute;
width:21px;
}
.BtnDv:hover .buttonEnding {
background:url(../images/site/black_button1.png) 100% -25px no-repeat;
display:inline;
height:25px;
margin-left:-10px;
position:absolute;
width:21px;
}
/*input.button{padding-left:2px; padding-right:4px; margin-right:10px; border:0; background: url(../images/black_button1.png); color:#fff; font-weight:bold; font-size:12px; text-transform:capitalize; height:25px; width:86px;  cursor:pointer; padding-bottom:6px;}
.buttonEnding {position:absolute; display:inline; margin-left:-10px; width:1px; height:25px; background:url(../images/black_button1.png) no-repeat right top}
input.button:hover{padding-left:2px; padding-right:4px; margin-right:10px; border:0; background:url(../images/black_button1.png) no-repeat 100% 100%; color:#fff; font-weight:bold; font-size:12px; text-transform:capitalize; height:25px; width:86px;  cursor:pointer; padding-bottom:6px}*/

.submit {background:url(../images/site/btn_submit.png) center top no-repeat; width:121px; border:none; cursor:pointer; text-align:center; font-size:10px; padding:5px; height:35px; text-transform:capitalize}

.refiner{background:#F4F2F3;border:1px solid #DDDDDD;color: #F7931E;height: 25px;padding: 5px 0 0;}
.grayback23 td span{background: none repeat scroll 0 0 #FFFDFE;color: #818181;height: 20px; padding: 2px;}
.datagrid23{   -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #DDDDDD;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    position: relative;
    text-align: left;}
.datagrid23 th{   background: none repeat scroll 0 0 #F4F2F3;
    border: 1px solid #DDDDDD;
    color: #F7931E;
    height: 25px;
    padding: 5px 0 5px}
.top_heading{ background:#F7941F; padding:1px}	
.top_heading p { color:#fff; margin-left:25px}